extends Node

signal terminal_activated()
signal getback_timer_up()
signal currency_updated()
signal kills_updated()
signal frees_updated()
signal player_died()

func _on_Timer_timeout() -> void:
	emit_signal("getback_timer_up")
